<!-- /* Style Sheet definitions need to be commented to hide them from incompatible Browsers.*/

BODY {
font-family: Arial;
font-size: 10pt;
color: #003366;
text-align: Left;
background: #FFFFFF;
;
}

DIV {
font-family: Arial;
font-size: 10pt;
color: #003366;
background: #FFFFFF;
;
}

H1 {
font-family: Arial;
font-size: 22pt;
color: #000066;
;
}

H2 {
font-family: Arial;
font-size: 18pt;
color: #000066;
;
}

H3 {
font-family: Arial;
font-size: 15pt;
color: #000066;
;
}


H4 {
font-family: Arial;
font-size: 12pt;
color: #000066;
text-align: Left;
font-weight: bold;
background: #FFFFFF;
;
}

/* Style used for press release headers */
H6 {
font-family: Arial;
font-size: 15pt;
color: #003366;
font-weight: normal;
text-align: Left;
background: #FFFFFF;
;
}


P {
font-family: Arial;
font-size: 10pt;
color: #003366;
background: #FFFFFF;
;
}


TD {
font-family: Arial;
font-size: 10pt;
color: #003366;
;
}


UL {
font-family: Arial;
font-size: 10pt;
color: #003366;
text-align: Left;
;
}


OL {
font-family: Arial;
font-size: 10pt;
color: #003366;
text-align: Left;
;
}

LI {
font-family: Arial;
font-size: 10pt;
color: #003366;
text-align: Left;
;
}

small {
font-family: Arial;
font-size: 8pt;
color: #003366;
;
}



/* End Style Sheet commenting. */  -->
